SUSE Conversations


SLES10SP4 support for OES2SP3 is live!



By: gldavis

September 9, 2011 10:00 am

Reads:158

Comments:0

Rating:0

Novell is pleased to announce that SLES 10 SP4 is now supported on OES 2 SP3.

SLES 10 SP4 support is enabled by updating OES 2 SP3 servers with the “move-to-sles10-sp4″ patch. Novell encourages customers to update to this latest set of patches. For more information, see “Updating (Patching) an OES 2 SP3 Server” in the OES 2 SP3: Installation Guide.

SLES 10 SP4 is considered a lower-risk update that contains a set of consolidated bug fixes and support for newer hardware. It does not impact the kernel ABI or third-party certifications.

Support for OES 2 SP3 based on the former SLES 10 SP3 will continue for 12 months from today’s release date. Bug fixes for OES 2 SP3 will continue to be delivered as normal. On the other hand, SLES 10 patch development will focus primarily on SLES 10 SP4, not on SLES 10 SP3.

Support for OES 2 SP2 based on SLES 10 SP3 is unaffected and will end in December 2011.

With the release of the September patches, OES 2 SP2 customers who upgrade to OES 2 SP3 via the “move-to” patch will receive the SLES 10 SP4 updates. New installations of OES 2 SP3, migrations to OES 2 SP3, and down-server upgrades to OES 2 SP3, are recommended to be performed using the SLES 10 SP4 media.

VN:F [1.9.22_1171]
Rating: 0.0/5 (0 votes cast)
VN:F [1.9.22_1171]
Rating: 0 (from 0 votes)

Tags:
Categories: Expert Views, News, Open Enterprise Server on SLES

Disclaimer: As with everything else at SUSE Conversations, this content is definitely not supported by SUSE (so don't even think of calling Support if you try something and it blows up).  It was contributed by a community member and is published "as is." It seems to have worked for at least one person, and might work for you. But please be sure to test, test, test before you do anything drastic with it.

Comment

RSS